#schedule {
    background: #4F11A0;
    min-height: 500px;
    width: 100%;
    padding: 20px;
}

.time {
    width: 65px;
    height: 40px;
    border-bottom: 3px solid #A557CF;
    border-radius: 5px;
    background: #3F445A;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    color: white;
}

.time.locked {
    border: none;
    background: #27293E;
    color: gray;
}

.date {
    display: flex;
    color: white;
    width: 65px;
    margin-right: 70px;
}

.times {
    width: fit-content;
    display: flex;
    flex-wrap: wrap;
}

.date_wrapper {
    margin: 20px 0px;
    display: flex;
}